P {
	margin: 0px;
	padding: 0px;
}

.template_wrapper h2 { color:#6297F5; font-size:24px; margin:0 0 .8em 0;}

.template_wrapper {
	width: 555px;
	border:0px solid red;
	padding-left:8px;
	font-family: helvetica, arial, verdana, sans-serif;
}

#titleText {
	width: 558px;	
	font-size: 28px;
	font-weight:bold;
	/*line-height: 60px;*/
	padding: 7px 7px 0px 0px;
	color: #6699ff;	
}

.package-location-title {
	width: 558px;
	font-size: 24px;
	padding: 7px 7px 0px 10px;
	color: #6699ff;	
}

.package-details {
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

#accommodation {	
	color: #ff0099;
	padding: 0px;
}

#accommodation span { color:#6297F5;}

#flights {
	color: #3075B6;
}

#refNumber {color: #ff0099;}

#clear {
	clear: left;
	height: 20px;
}

#header-image {
	float: right;
	margin: 0px 0px 10px 20px;
}

/*
table.TableMain * { font-size:12px !important; color:#000 !important; border:1px solid red !important; }
*/

.package-dateprice {
	background-image:url(images/price_date.jpg);
	background-repeat:no-repeat;
	width: 553px;
	height: 113px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	clear:both;
	font-size: 25px;
	font-weight: bold;
}

#valid-dates {
	float: left;
	width: 255px;
	height: 75px;
	margin: 10px 0px 0px 15px;
	line-height: 75px;
	text-align:center;
}

#valid-dates P {
	color: #FFFFFF;
	text-align:left;
	font-size: 12px;
	line-height: 16px;
	margin: 10px 0px 0px 20px;
}

#package-prices {
	float: left;
	width: 230px;
	height: 75px;
	margin: 10px 0px 0px 15px;
	padding:12px 0px 5px 15px;
}


table#pricebox
 {
color: #31579d;
font-weight:bold;
}

P #offervalid {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

.content {
	font-size: 12pt;
}

P.subheading {
	color: #ff0099;
	font-size: 18px;
	margin: 10px 0px 0px 0px;
}

h2.subheadingLarge {color: #ff0099;
	font-size: 28px;
	margin: 10px 0px 0px 0px;}

P.maincontent {
	font-size: 14px;
	line-height: 19px;
	color: #3075B6;
	margin: 5px 0px 40px 0px;
}

P.maincontent img {
	float: right;
	margin: 5px 0px 10px 10px;
}

.contact_form {
	width: 466px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ba529c;
}

#form_header {
	background-image:url(images/form_header.jpg);
	background-repeat:repeat-x;
	height: 50px;
	float:left;
	width: 466px;
	text-align:center;
	
}

#form_header P {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	font-size: 18px;
	color: #963c83;
}

#form_body {
	background-image:url(images/form_body.jpg);
	background-repeat:repeat-y;
	width: 466px;
	height: 300px;
	display:block;
	clear:both;
}

#form_end {
	background-image:url(images/form_end.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width: 466px;
	height: 20px;
}

#form_text {
	float:left;
	width: 100px;
	height: 20px;
	margin: 10px 0px 0px 40px;
}

#form_input {
	float:left;
	width: 220px;
	height: 20px;
	margin: 10px 0px 0px 0px;
}

#form_input input{
	border: 1px solid #ba529c;
}

#form_input input.radio {border:0
}

#form_textarea {
	float:left;
	width: 220px;
	margin: 10px 0px 0px 0px;
}

#form_textarea textarea {
	border: 1px solid #ba529c;
	color: #ba529c;
	height:100px;
	width:200px;
	padding:5px;
}

#form_spacer {
	clear: left;
	height: 20px;
}

	div.popularBlue, div.popularPink { background:url(images/popularBlueBG.jpg) left top no-repeat;  height:175px; padding:15px 15px 5px 15px; margin-bottom:30px;}
	div.popularBlue table, div.popularPink table { height:180px;}
	div.popularBlue h5, div.popularPink h5 { color:#3870CD; font-size:22px; margin-bottom:.5em;}
	div.popularBlue p.popularContent, div.popularPink p.popularContent {color:#3870CD; font-size:12px; font-weight:bold; margin:0 15px 0 10px;}
	div.popularBlue div.priceTag p, div.popularPink div.priceTag p{color:#2E4780; padding:1px 20px 55px 20px; font-size:11px;}
	div.popularBlue a, div.popularPink a { font-weight:bold; text-decoration:none; color:#fff; font-size:12px; padding-left:10px;}
	div.popularBlue a:hover, div.popularPink a:hover { text-decoration:underline;}
	div.popularBlue p.popularRef, div.popularPink p.popularRef { background:url(images/popularRefBlue.jpg) top repeat-y;color:#2E4780; font-weight:bold; font-size:11px; padding:2px 15px 2px 0; margin:5px 0 0 0;}

	div.popularPink { background:url(images/popularPinkBG.jpg) left top no-repeat; }
	div.popularPink h5 { color:#FF1CA6;}
	div.popularPink p.popularContent {color:#C320AF;}
	div.popularPink div.priceTag p{color:#CD077E;}
 	div.popularPink p.popularRef { background:url(images/popularRefPink.jpg) top repeat-y;color:#CD077E;}


body {
	margin-top: 0px;
	background-color:#356391;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0099;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
}
.text a {
	text-decoration: underline;
	color: #003366;
}
.text a:hover {
	text-decoration: none;
}
.MenuTop {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 10pt;
	background-position: center;
	background-color: #E1EBFE;
}
.MenuTop a {
	color: #003366;
	text-decoration: none;
	width: 100%;
}
.MenuTop a:hover {
	background-color: #FF0099;
	color: #FFFFFF;
}
.MenuTopOut {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 10pt;
	background-position: center;
	background-color: #FF0099;
}	
.MenuTopOut a {
	text-decoration: none;
	width: 100%;
	color: #FFFFFF;
}
.MenuTopOut a:hover {
	background-color: #FF0099;
	color: #FFFFFF;
}	
.MenuLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #003366;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding: 5px 0px 5px 15px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.MenuLeft a {
	text-decoration: none;
	color: #003366;
}
.MenuLeft a:hover {
	text-decoration: underline;
	color: #003366;
}
.MenuLeft a:visited {	
	color: #003366;
}
.table2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
	background-color: #E6E7E8;
	padding: 3px;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.boxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.boxes2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;

}
.TableBase {
	padding: 3px;
	border-top-width: 1px;
	border-top-style: solid;
}
.MainCell {
	background-color: #fff;
}
.Tab1 {
	color: #FFFFFF;
	background-color: #05235E;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	background-image: url(img/tab1.gif);
	background-repeat: no-repeat;
	background-position: right;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;

}
.Tab2 {
	color: #FFFFFF;
	background-color: #6699FF;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 18px;
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(img/c_red_l.gif);


}
.Tab2 a {
	text-decoration: none;
	color: #FFFFFF;
}
.Tab2 a:hover {
	text-decoration: none;
}
.Tab2b {
	color: #FFFFFF;
	background-color: #FF0099;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 10px;
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;

}
.Tab2b a {
	text-decoration: none;
	color: #FFFFFF;
}
.Tab2b a:hover {
	text-decoration: none;
}
.Tab3 {
	color: #FFFFFF;
	background-color: #FFFFFF;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 15px;
	background-image: url(img/cbr.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;

}
.Tab4 {
	color: #FFFFFF;
	background-color: #FFFFFF;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 15px;
	background-image: url(img/cpr.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.RightTitle {
	color: #FFFFFF;
	background-color: #EC008C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	padding: 4px 2px 5px;
}
.RightTitle a {
	text-decoration: none;
	color: #FFFFFF;
}
.RightTitle a:hover {
	text-decoration: underline;
}
.RightText {
	color: #000000;
	background-color: #ECDAE5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	padding: 4px 2px 5px;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;

}
.RightBar {
	padding-right: 3px;
	padding-left: 3px;
}



.BoxSquare {
	background-color: #F6F6F6;
	border: 1px solid #0085CB;
}
.BoxSquareTitle {
	background-color: #0085CB;
	border: 1px solid #0085CB;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
}
.BoxSquareTitle_Car {
	background-color: #0085CB;
	border: 1px solid #0085CB;
	background-image: url(img/car_icon.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-indent: 20px;
}
.BoxSquareTitle_Hotel {
	background-color: #0085CB;
	border: 1px solid #0085CB;
	background-image: url(img/hotel_icon.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-indent: 30px;
}
.BoxSquareTitle a {
	text-decoration: none;
	color: #FFFFFF;
}
.BoxSquareTitle a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.BoxSquareTitle_Car a {
	text-decoration: none;
	color: #FFFFFF;
}
.BoxSquareTitle_Car a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.BoxSquareTitle_Hotel a {
	text-decoration: none;
	color: #FFFFFF;
}
.BoxSquareTitle_Hotel a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.Advert {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.AddressBar {
	background-color: #05235E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFFFFF;

}
.TableMain {
	border: 2px solid #FFFFFF;

}
.MenuTop2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 8pt;
}
.MenuTop2 a {
	text-decoration: none;
	color: #FFFFFF;
}
.MenuTop2 a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.MenuTop2 a:visited {	
	color: #FFFFFF;
}
.boxes3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	width: 80%;

}
.barmenu {
	border-top-width: 2pt;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	padding: 0px;
	border-bottom-width: 0pt;

}
.leftbar {
	border: 1pt solid #CCCCCC;
}
.AddressBar2 {

	background-color: #FF0099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.Tab11 {

	color: #FFFFFF;
	background-color: #FF0099;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	background-image: url(img/tab11.gif);
	background-repeat: no-repeat;
	background-position: right;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.Tab11 a {
	text-decoration: none;
	color: #FFFFFF;
}
.Tab11 a:hover {
	text-decoration: none;
}
.Tab12 {
	color: #003366;
	background-color: #ECDAE5;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	background-image: url(img/tab12.gif);
	background-repeat: no-repeat;
	background-position: right;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.Tab11b {

	color: #FFFFFF;
	background-color: #6699FF;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 2px 3px 10px;
	background-image: url(img/c_blue_s.gif);
	background-repeat: no-repeat;
	background-position: right;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.Tab11b a {
	text-decoration: none;
	color: #FFFFFF;
}
.Tab11b a:hover {
	text-decoration: none;
}
.Tab2bb {

	color: #FFFFFF;
	background-color: #FF0099;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 10px;
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.Tab3b {
	color: #FFFFFF;
	background-color: #FF0099;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 10px;
	background-repeat: no-repeat;
	background-position: right;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(img/c_red_r.gif);

}
.Tab3b a {
	text-decoration: none;
	color: #FFFFFF;
}
.Tab3b a:hover {
	text-decoration: none;
}
.Tab22 {
	color: #FFFFFF;
	background-color: #6699FF;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 18px;
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(img/c_ptop.gif);
	width: 66px;
}
.Tab22 a {
	text-decoration: none;
	color: #FFFFFF;
}
.Tab22 a:hover {
	text-decoration: none;
}
.Tab11bb {


	color: #FFFFFF;
	background-color: #6699FF;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 2px 3px 10px;
	background-image: url(img/c_blue_ss.gif);
	background-repeat: no-repeat;
	background-position: right;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.Tab11bb a {
	text-decoration: none;
	color: #FFFFFF;
}
.Tab11bb a:hover {
	text-decoration: none;
}
.Tab11c {


	color: #FFFFFF;
	background-color: #6699FF;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 2px 3px 10px;
	background-image: url(img/tab3.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.Tab222 {
	color: #FFFFFF;
	background-color: #6699FF;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 18px;
	background-repeat: no-repeat;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(img/c_ptop2.gif);
	width: 73px;
}
.Tab222 a {
	text-decoration: none;
	color: #FFFFFF;
}
.Tab222 a:hover {
	text-decoration: none;
}
.flatlist SELECT {
background-color: #AABBAA;
color: black;
font-family: arial, helvetica;
font-size: 12px;
border: 1px gray;
padding: 2;
}

.hotelspecials {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #003366;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding: 5px 5px 5px 5px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	cursor: hand;
}

/* left nav box with pink border */
div#leftnav {
	width: 174px;
	border: #ff0099 1px solid;
	background-color: #fff;
	text-align: left;
	margin-bottom: 10px;
}

/* defines spacing and layout for links within left nav */
div#leftnavcontent {
	padding: 7px;
	line-height: 18px;
}

div#leftnavcontent a {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #336699;
	text-align: left;
}

div#leftnavcontent a:hover {
	text-decoration: underline;
}

/* left nav grey title bar - i.e. getting married? */
div#leftnavtitle {
	width: 174;
	padding: 5px 0px 5px 0px;
	background-color: #eee;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: center;	
}

/* creates the top title panel for Spa Packages Search Results etc. */
div#title {
	width: 568px;
	height: 60px;
	background: url(img/title-wp.gif) repeat-x;
	background-position: bottom left;
	padding: 0px;
}

/* defines the standard title text for spa packages etc. */
div#title-text {
	width: 558px;
	font-family: arial, helvetica, sans-serif;
	font-size: 24px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 7px;
	color: #ff0099;	
}

/* defines the title text for ski search results with image on right */
div#title-text-ski {
	width: 548px;
	background-image: url(img/skis.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	font-family: arial, helvetica, sans-serif;
	font-size: 24px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 7px;
	color: #ff0099;	
}

/* defines the title text for package holiday search results with image on right */
div#title-text-package {
	width: 548px;
	background-image: url(img/beach.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	font-family: arial, helvetica, sans-serif;
	font-size: 24px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 7px;
	color: #ff0099;	
}

/* defines the title text for seat only search results with image on right */
div#title-text-seat {
	width: 548px;
	background-image: url(img/plane.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	font-family: arial, helvetica, sans-serif;
	font-size: 24px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 7px;
	color: #ff0099;	
}

/* defines pink bg for search results table header */
.search-top {
	background-image: url(img/table-top-wp.gif);
	background-repeat: repeat-x;
 	font-family: arial, helvetica, sans-serif;	
 	font-size: 12px;
 	color: #fff;
 	font-weight: bold; 	
}

.search-top td {
	padding: 5px;
}


/* defines rules for left side search panel */
.side-search {
	background-image: url(img/side-search-wp.jpg);
	background-repeat: no-repeat;	
}

.side-search td {
 	font-family: arial, helvetica, sans-serif;	
 	font-size: 10px;
 	color: #660066;
 	font-weight: normal;	
}

/* defines rules for search resultsd */
.results-table {
 	font-family: arial, helvetica, sans-serif;	
 	font-size: 11px;
 	color: #000;
 	font-weight: normal; 	
}

.results-table td {
	border-bottom: 1px solid #666;
	border-top: 1px solid #fff;
}

/* wallaper for home page ski search table */
.gfg-ski-bg {
	background-image: url(img/gfg-ski-wp.jpg);
	background-repeat: no-repeat;
}

/* wallaper for home page package holiday search table */
.gfg-package-bg {
	background-image: url(img/gfg-package-wp.jpg);
	background-repeat: no-repeat;
}

/* wallaper for home page seats only search table */
.gfg-seat-bg {
	background-image: url(img/gfg-seat-wp.jpg);
	background-repeat: no-repeat;
}


/* defines rules for go for go box text */
.search-table {
 	font-family: arial, helvetica, sans-serif;	
 	font-size: 11px;
 	color: #000;
 	font-weight: bold;
}

.search-table SELECT {
 	font-family: ms sans serif;	
 	font-size: 10px;
 	color: #000;
 	font-weight: normal;
}

.search-table td {
 	padding: 3px;
}


/* wallaper for ski search results table */
.ski-bg {
	background-image: url(img/ski-wp.jpg);
	background-repeat: no-repeat;
}

/* wallaper for package holiday search results table */
.package-bg {
	background-image: url(img/package-wp.jpg);
	background-repeat: no-repeat;
}

/* wallaper for seats only search results table */
.seats-bg {
	background-image: url(img/seats-wp.jpg);
	background-repeat: no-repeat;
}


.footer-text {
 	font-family: ms sans serif;	
 	font-size: 10px;
 	color: #fff;
 	font-weight: normal;
}

.footer-text a {
 	color: #fff;
 	text-decoration: none;
}

.footer-text a:hover {
 	text-decoration: underline;
}

div#top-image.beach {
	background-image: url(img/header-beach.jpg); }

/* top bar image layer to sit below the logo */ 
div#top-image {
	width: 752px;
	height: 74px;
	background-image: url(img/header-beach.jpg);
	background-repeat: no-repeat;
	background-position: right;
	z-index: 1;
	}

/* top bar image layer to sit below the logo */ 
div#top-image.lava {
	background-image: url(img/header-lava.jpg);
	}



/* results box with pink border */
div#availability-box {
	width: 510px;
	border: #ff0099 1px solid;
	padding: 5px;
}

.BodyText
{
	font-family:Arial, Helvetica, sans-serif; color:#003366; font-size:12px; font-weight:normal;
}

.Heading
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0099; font-size:14px; font-weight:bold;
}

.Black
{
	font-family:Arial, Helvetica, sans-serif; color:#000000;
}

.Red
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0000;
}

.Blue
{
	font-family:Arial, Helvetica, sans-serif; color:#0000FF;
}

.LightBlue
{
	font-family:Arial, Helvetica, sans-serif; color:#6699FF;
}

.Pink
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0099;
}

.BigNewsBlack
{
	font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:24px;
}

.BigNewsRed
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-size:24px;
}

.BigNewsBlue
{
	font-family:Arial, Helvetica, sans-serif; color:#0000FF; font-size:24px;
}
.BigNewsLightBlue
{
	font-family:Arial, Helvetica, sans-serif; color:#6699FF; font-size:24px;
}

.BigNewsPink
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0099; font-size:24px;
}

.BigHeaderBlack
{
	font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:18px;
}

.BigHeaderRed
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-size:18px;
}

.BigHeaderBlue
{
	font-family:Arial, Helvetica, sans-serif; color:#0000FF; font-size:18px;
}

.BigHeaderLightBlue
{
	font-family:Arial, Helvetica, sans-serif; color:#6699FF; font-size:18px;
}

.BigHeaderPink
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0099; font-size:18px;
}

.HeaderBlack
{
	font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; font-weight:bold;
}

.HeaderBlue
{
	font-family:Arial, Helvetica, sans-serif; color:#0000FF;" font-size:14px; font-weight:bold;
}

.HeaderRed
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-size:14px; font-weight:bold;
}

.HeaderLightBlue
{
	font-family:Arial, Helvetica, sans-serif; color:#6699FF; font-size:14px; font-weight:bold;
}

.HeaderPink
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0099; font-size:14px; font-weight:bold;
}

.SmallTextBlack
{
	font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px;
}

.SmallTextRed
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-size:12px;
}

.SmallTextBlue
{
	font-family:Arial, Helvetica, sans-serif; color:#0000FF; font-size:12px;
}

.SmallTextLightBlue
{
	font-family:Arial, Helvetica, sans-serif; color:#6699FF; font-size:12px;
}

.SmallTextPink
{
	font-family:Arial, Helvetica, sans-serif; color:#FF0099; font-size:12px;
}

.TinyBlack
{
	font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:10px; font-weight:bold;
}

.VerySmallBlack
{
	font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:9px;
}	



